Subject: Re: bug-Guix Digest, Vol 109, Issue 119
From: Alexander Asteroth <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 28 Nov 2021 10:51:53 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I'd like to but feel still too much of a newbie currently. If someone
would point me to the right steps to take, I'd do so - and in future I
will be able to help and contribute (and not just report errors).

Cheers,
Alex

PS: BTW I didn't receive this message directly only found it in the
bug-guix digest. Shouldn't I receive replies to the bug i filed?

On Sun, Nov 28 2021, 02:41:05, [email-masked] wrote:
> ------------------------------
>
> Message: 2
> Date: Sat, 27 Nov 2021 20:08:35 -0500
> From: jgart <[email-masked]>
> To: [email-masked]
> Subject: bug#52139: (no subject)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
>
>
> Hi Alex,
>
> Would you like to submit a patch to remove those environment variables from being set in the jupyter package?
>
>